body {
    background:rgb(255, 255, 255);
    text-align: center;
}

a {
     text-decoration: none;
    color: #15eb4b;


}

a.visited {                                     
     text-decoration: none;
    color: #15eb4b;
}


.menu {
    display: flex;
    justify-content: center;
    padding: 10px;
    letter-spacing: 10%;
    font-size: clamp(14px, 2.6vw, 17px);
     font-family: 'Monaco', monospace;
       opacity: 90%;
}

.menu2 {
    display: flex;
    justify-content: center;
    padding: 10px;
    letter-spacing: 10%;
    font-size: clamp(20px, 3vw, 20px);
     font-family: 'Monaco', monospace;
  background: -webkit-linear-gradient(right, #ee38e2, #ee38e2);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  opacity: 60%;
}

.menu3 {
    display: flex;
    justify-content: center;
    padding: 10px;
    letter-spacing: 10%;
    font-size: clamp(20px, 3vw, 20px);
     font-family: 'Monaco', monospace;
   background: -webkit-linear-gradient(right, #ee38e2, #ee38e2);
   -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  opacity: 60%;
}

.menutitre {
        font-size: clamp(14px, 2.6vw, 17px);
    margin-top: 50px;
        margin-bottom: 10px;
    padding: auto;
    letter-spacing: 10%;
    text-align: center;
    font-family: 'Monaco', monospace;
    background: -webkit-linear-gradient(right, #11ec4f, #91f5ad);
    -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  opacity: 85%;
}


h1 {
    font-size: clamp(14px, 2.6vw, 17px);
    margin-top: 50px;
    padding: auto;
    letter-spacing: 10%;
    text-align: center;
    font-family: 'Monaco', monospace;
    background: -webkit-linear-gradient(right, #f7aeff, #72007e);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  opacity: 60%;
}

   
nav {
    display: flex;
    justify-content: center;
    margin-top: 15vw;
    margin-bottom: 15vw;
    font-size: 1.5vw;xxx
}

.bio {
  display: inline-block;
  padding: 0px;
    justify-content: center;
    text-align: justify;
    margin-top: 0px; 
    width: clamp(80vmin, 3vw, 80vmin);
    font-size: clamp(14px, 3vw, 17px);
    color: #793FA1;
font-family: 'Monaco', monospace;
}

.bioLaura {
  display: inline-block;
  padding: 0px;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 0px; 
    width: clamp(80vmin, 3vw, 80vmin);
    font-size: clamp(14px, 3vw, 17px);
    color: rgb(159, 106, 184);
font-family: 'Monaco', monospace;
}

.bio p {
    line-height: 1.5;
    border-bottom: 0.2vw #d8a2f3 dotted;
    padding-bottom: 2vw;
    padding-top: 1vw;
}


.contact {
    display: inline-block;
    padding: 0px;
    margin-top: 150px; 
    width: clamp(80vmin, 3vw, 80vmin);
    font-size: clamp(14px, 3vw, 17px);
    color: rgb(159, 106, 184);
    font-family: 'Monaco', monospace;
    opacity: 60%;
}

.Laura {
    
  
    align-items: center;
    margin-top: 2vw;
    width: 35vmax;

    
}

.publications {
  display: inline-block;
  padding: 0px;
    justify-content: center;
    text-align: justify;
    margin-top: 0px; 
    width: clamp(80vmin, 3vw, 80vmin);
    font-size: clamp(14px, 3vw, 17px);
    color: rgb(159, 106, 184);
font-family: 'Monaco', monospace;
}

.publications p {
    line-height: 1.5;
    border-bottom: 0.2vw #d8a2f3 dotted;
    padding-bottom: 2vw;
    padding-top: 1vw;
}

h2 {
    font-size: 1.5vw;
    margin-top: 0.4vw;
    padding: auto;
    letter-spacing: 5%;
    text-align: center;
    font-family: 'Monaco', monospace;
    width: clamp(80vmin, 3vw, 80vmin);
    font-size: clamp(14px, 3vw, 17px);

}

.rétine {
display: inline-block;
padding: 0px;
margin-top: 2vw; 
width: clamp(80vmin, 3vw, 80vmin);
font-size: clamp(14px, 3vw, 17px);
color: rgb(159, 106, 184);
font-family: 'Monaco', monospace;

}

.rétine p {
line-height: 1.5;
padding-bottom: 2vw;
padding-top: 1vw;
text-align: center;
}

.rétine1, .rétine2 {
 display: flex;
    margin-top: 2vw;
    width: clamp(80vmin, 3vw, 80vmin);
}

.textes {
  display: inline-block;
  padding: 0px;
    justify-content: center;
    text-align: justify;
    margin-top: 0px; 
    width: clamp(80vmin, 3vw, 80vmin);
    font-size: clamp(14px, 3vw, 17px);
    color: rgb(159, 106, 184);
font-family: 'Monaco', monospace;
}

.textes p {
    line-height: 1.5;
    border-bottom: 0.2vw #d8a2f3 dotted;
    padding-bottom: 2vw;
    padding-top: 1vw;
}

.feudavid {
    display: flex;
    justify-content: center;
    margin-top: 2vw;
    width: clamp(80vmin, 3vw, 80vmin);
    font-size: clamp(14px, 3vw, 17px);
}

.date {
display: inline-block;
  padding: 0px;
    text-align: right;
    margin-top: 2vw; 
    width: clamp(80vmin, 3vw, 80vmin);
    font-size: clamp(14px, 3vw, 17px);
}

.recensions {
  display: inline-block;
  padding: 0px;
    justify-content: center;
    text-align: justify;
    margin-top: 0px; 
    width: clamp(80vmin, 3vw, 80vmin);
    font-size: clamp(14px, 3vw, 17px);
    color: rgb(159, 106, 184);
font-family: 'Monaco', monospace;
}

.recensions p {
    line-height: 1.5;
    border-bottom: 0.2vw #d8a2f3 dotted;
    padding-bottom: 2vw;
    padding-top: 1vw;
}

.citations {
line-height: 1;
padding-bottom: 1vw;
padding-top: 1.5vw;
padding-left: 2vw;
width: clamp(80vmin, 3vw, 80vmin);
font-size: clamp(14px, 3vw, 17px);
color: rgb(159, 106, 184);
font-family: 'Monaco', monospace;
}

.vallotton {
    display: flex;
    justify-content: center;
    margin-top: 2vw;
    width: clamp(80vmin, 3vw, 80vmin);
    font-size: clamp(14px, 3vw, 17px);
}








.bio2 
  display: inline-block;
  padding: 0px;
    justify-content: center;
    text-align: justify;
    margin-top: 0px; 
    width: clamp(80vmin, 3vw, 80vmin);
    font-size: clamp(14px, 3vw, 17px);
    color: rgb(159, 106, 184);
font-family: 'Monaco', monospace;
}

.bio2 p 
    line-height: 0.5;
    padding-bottom: 1vw;
    padding-top: 0vw;
}